How to remove libcupscgi1 from Debian 9 (Stretch)